Subject: bug#9891: 24.0.90; Duplicated entry at the info directory

From: Dani Moncayo <[email-masked]>
Date: Thu, 27 Oct 2011 21:15:20 +0200

There are two identical entries at the info directory (C-h i), like this one:

  * Info               How to use the documentation browsing system.

I guess that duplication isn't intended, hence this bug report.

In GNU Emacs 24.0.90.1 (i386-mingw-nt6.1.7601)
 of 2011-10-27 on DANI-PC
Windowing system distributor `Microsoft Corp.', version 6.1.7601
configured using `configure --with-gcc (4.5)'

-- 
Dani Moncayo